Subject: re:Virtual v. physical queues [was Re: [Diffserv] Diffserv MIB - droppers

From: "Nabil Seddigh" <[email-masked]>
Date: Thu, 1 Jun 2000 23:22:29 -0400 (EDT)

"Brian E Carpenter" <[email-masked] writes:

>...
>> My apologies! I realize it's not in the model and
>> made an assumption about "popular" terminology -
>> probably a bad assumption. A "virtual queue"
>> allows distinction of packets within a physical
>> queue. 
>
>In a conceptual model, all queues are "virtual" in this sense, since
>we are modelling behaviour, not implementation.
>
>  Brian
>

I probably caused more confusion by using 
the term "virtual queue" in a certain way -
I have heard the term used in a specific context
in a number of places and it painted a nice
picture in my head.  Please ignore the suggestion :)
I'm not suggesting we include the concept in
the model. To avoid confusion, I'll try not to 
use the term again :)

Best,
---
Nabil Seddigh
[email-masked]

_______________________________________________
diffserv mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/diffserv
Archive: http://www-nrg.ee.lbl.gov/diff-serv-arch/